<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <title>notificacion.html</title>

  </head>
  
  <body>
    Estimado/a {nombre}:<br>
    
    {config.texto}.<br/>
    <br/>
    <br/>
    <br/>
    Informacion de la Notificacion:
    
    Fecha de Notificacion:   {fechaNoti}
    Fecha de Vencimiento:    {fechaVenc}
    Observaciones: {observaciones}
  	Saludos.
  </body>
</html>
